Subject: Offline Message from Abdulrahman Alomari: I have an order with the delivery n
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 12 Jul 2020 02:11:30 -0000

From: Abdulrahman Alomari <[email-masked]>
Phone: 
Location: Jeddah, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/sales/order/view/order_id/1585755/
Department: 

I have an order with the delivery number:

100165681

it was ordered since 13 days , and i still didn’t receive it to the moment .

The delivery guy called me once while i was sleeping one week ago and i called him later on and he informed me I’ll receive my shipment in the next two days . 

Unfortunately I didn’t receive my shipment to the moment .

----
Zopim
https://www.zopim.com